/* Main slider controls
 * -------------------------------------------------------------------------- */

#main-slider.owl-theme .owl-controls {
    margin: 0 !important;
}

#main-slider.owl-theme .owl-controls .owl-nav [class*=owl-] {
    position: absolute;
    top: 50%;
    margin: -25px 0 0 0;
    padding: 0;
    width: 50px;
    height: 50px;
    font-size: 30px;
    line-height: 48px;
    border: solid 1px #ffffff;
    border-radius: 10px;
    background: transparent;
    color: #ffffff;
}

#main-slider.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    border-color: #dc143c;
    background: #dc143c;
    color: #ffffff;
}

#main-slider.owl-theme .owl-controls .owl-nav .owl-prev {
    left: -50px;
}

#main-slider.owl-theme .owl-controls .owl-nav .owl-next {
    right: -50px;
}

#main-slider.owl-theme.multi-bg .owl-controls .owl-nav .owl-prev {
    left: 10px;
}

#main-slider.owl-theme.multi-bg .owl-controls .owl-nav .owl-next {
    right: 10px;
}

#main-slider.owl-theme .owl-controls .owl-dots {
    position: absolute;
    width: 100%;
    bottom: 70px;
}

body.boxednew #main-slider.owl-theme .owl-controls .owl-nav .owl-prev {
    left: 0px;
}

body.boxednew #main-slider.owl-theme .owl-controls .owl-nav .owl-next {
    right: 0px;
}

@media (max-width: 1170px) {
    #main-slider.owl-theme .owl-controls .owl-nav .owl-prev {
        left: 0px;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-next {
        right: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #main-slider.owl-theme .owl-controls .owl-dots {
        bottom: 115px;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-prev {
        left: 0px;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-next {
        right: 0px;
    }
}

@media (max-width: 767px) {
    #main-slider.owl-theme .owl-controls .owl-nav .owl-prev {
        left: 0px;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-next {
        right: 0px;
    }
}

@media (max-width: 639px) {
    #main-slider.owl-theme .owl-controls .owl-nav [class*=owl-] {
        width: 20px;
        border: none;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-prev:hover,
    #main-slider.owl-theme .owl-controls .owl-nav .owl-next:hover {
        border-color: transparent!important;
        background: transparent!important;
        border-radius: 0;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-prev {
        left: -10px;
    }
    #main-slider.owl-theme .owl-controls .owl-nav .owl-next {
        right: -10px;
    }
}

#main-slider.owl-theme .owl-controls .owl-dots .owl-dot span {
    background-color: #ffffff;
    width: 14px;
    height: 14px;
}

#main-slider.owl-theme .owl-controls .owl-dots .owl-dot:hover span,
#main-slider.owl-theme .owl-controls .owl-dots .owl-dot.active span {
    background-color: #dc143c;
    border: solid 2px #ffffff;
}


/* fix for icon style of heading */

.wohex {
    margin-top: 3px;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    line-height: 48px;
}

.crcle {
    margin-top: 3px;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    line-height: 48px;
}


/* HEXAGONS */

.hex {
    position: relative;
    /*height: ;*/
    /*width: 170px;*/
    width: 165px;
    margin: 0 auto;
}

.hex .hex-inner {
    margin: 0 auto;
    height: 190px;
    width: 170px;
    text-align: center;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

.hex-deg {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}

.hex-deg .hex-deg {
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hex-deg .hex-deg .hex-deg {}

.hex.testimonial-avatar {
    width: 100px;
}

.hex.testimonial-avatar .hex-inner {
    height: 115px;
    width: 100px;
}

.wohexagon.testimonial-avatar {
    width: 100px;
    border-radius: 10px;
    overflow: hidden;
}

.wohexagon.testimonial-avatar .wohexagon-inner {
    height: 115px;
    width: 100px;
}

.hex.speaker-avatar {}

.hex.speaker-avatar .hex-inner {}


/* CIRCLE */

.circle {
    width: 165px;
    margin: 0 auto;
}

.circle .circle-inner {
    border: 8px solid #AFB4BA;
}

.circle .circle-inner,
.circle .media,
.circle .media>img,
.circle .caption.hovered {
    overflow: hidden;
    border-radius: 50%!important;
}

.circle .media,
.circle .media>img,
.circle .caption.hovered {
    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0) !important;
    -o-transform: translateZ(0) !important;
    -ms-transform: translateZ(0) !important;
    transform: translateZ(0) !important;
}

.social-line.social-circle a {
    height: 30px;
    border-radius: 15px;
    line-height: 28px;
}

.social-line.social-circle a:before,
.social-line.social-circle a:after {
    display: none;
}

.footer .social-line.social-circle a {
    height: 60px;
    border-radius: 30px;
    line-height: 58px;
}

.footer .social-line.social-circle a:before,
.footer .social-line.social-circle a:after {
    display: none;
}

.social-line.social-wohex a {
    //  height: 30px;
    //  border-radius: 4px;
    line-height: 58px;
}

.social-line.social-wohex a:before,
.social-line.social-wohex a:after {
    display: none;
}

.footer .social-line.social-wohex a {
    height: 60px;
    border-radius: 10px;
    line-height: 58px;
}

.footer .social-line.social-wohex a:before,
.footer .social-line.social-wohex a:after {
    display: none;
}


/* ************************** */


/* Add CSS for theme version 2.1 */

.thumbnail .media img {
    border-radius: 10px;
}

.pp_social .facebook {
    width: 150px;
}

.registration-form,
.registration-form ul,
.registration-form ul.dropdown-menu li {
    z-index: 9998;
    position: relative;
}

#main-slider.owl-carousel {
    z-index: 15!important;
}

.vc_row {
    margin-left: 0!important;
    margin-right: 0!important;
}

.google-map img {
    max-width: none;
}


/*.color .section-title .crcle{
    background-color: #ffffff;
}
.color .section-title .wohex{
    background-color: #ffffff;
}*/

ul.pagination li span.current {
    background-color: #dc143c;
    color: #fff;
    margin: 0 10px 0 0;
    padding: 4px 13px 5px 13px;
}

ul.commentlists,
ul.commentlists ul {
    list-style: none;
}

body.boxednew .container_boxed {
    max-width: 1170px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
}

body.boxednew.body-dark .container_boxed {
    background: #0c1629;
}

body.boxednew .header.fixed {
    max-width: 1170px;
    margin: 0 auto;
}

.navigation.opened {
    overflow-y: scroll;
}


/* Fix menu and audio */

.dropdown-menu>li>a {
    white-space: normal;
}

.music_play {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: -30px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .sf-menu.nav>li>a,
    .sf-menu a {
        padding: 10px 12px;
    }
}

@media (max-width: 992px) {
    .music_play {
        float: left;
        margin: 0;
        padding: 0 0px 0px 30px;
        list-style: none;
        margin-top: 0px;
    }
}

.clear {
    width: 100%;
    clear: both;
}

.news-page-container {
    padding-top: 70px;
    padding-bottom: 40px;
}

.news-page-container .news-page-item {
    width: 33.333%;
    display: block;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px;
}

@media only screen and (min-width: 1200px) {
    .home-news-section .news-page-container .news-page-item .news-page-item-img {
        height: 180px;
        width: 50%;
        float: left;
    }
    .home-news-section .news-page-container .news-page-item .news-page-item-content {
        width: 50%;
        padding-left: 15px;
        float: left;
    }
    .home-news-section .news-page-container .news-page-item .news-page-item-content h2 {
        margin-top: 0;
    }
}

.news-page-container .news-page-item .news-page-item-img {
    position: relative;
    display: block;
    height: 200px;
    border-radius: 10px;
    overflow: hidden;
}

.news-page-container .news-page-item .news-page-item-img .news-page-item-img-fiil {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s ease;
}

.news-page-container .news-page-item:hover .news-page-item-img .news-page-item-img-fiil {
    transform: scale(1.2);
}

.news-page-container .news-page-item .news-page-item-img img {
    width: 100%;
    height: auto;
    transition: all .3s ease;
}

.news-page-container .news-page-item:hover .news-page-item-img img {
    transform: scale(1.2);
}

.news-page-container .news-page-item .news-page-item-content h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-transform: none;
    text-align: left;
}

.news-page-container .news-page-item .news-page-item-content h2 a {
    color: #6d7a83;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
}

.news-page-container .news-page-item .news-page-item-content {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 24px;
    color: #498d56;
    text-align: center;
}

.news-page-container .news-page-item .news-page-item-more {
    display: table;
    margin: 0 auto;
    padding: 18px 35px;
    margin-top: 20px;
    border-color: #435469;
    color: #435469;
    border: 1px solid;
    border-radius: 10px;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    transition: all .3s ease;
}

.news-page-container .news-page-item .news-page-item-more:hover {
    background-color: #435469;
    border-color: #435469;
    color: #ffffff;
}

.pagination-container {
    display: table;
    margin: 0 auto;
    margin-bottom: 30px;
}

.pagination-container .page-numbers {
    display: inline-block;
    width: 30px;
    line-height: 27px;
    text-align: center;
    border-radius: 5px;
    margin: 0 5px;
    color: #498d56;
    background: #ffffff;
    border: 2px solid #498d56;
    transition: all .3s ease;
}

.pagination-container .page-numbers.next,
.pagination-container .page-numbers.prev {
    position: relative;
    width: auto;
    border: 0;
}

.pagination-container .page-numbers:hover {
    color: #fff;
    background: #498d56;
}

.custom-breadcrumbs ul {
    padding: 0;
    margin-top: 50px;
    margin-bottom: 50px;
}

.news-page .custom-breadcrumbs ul {
    margin-top: -15px;
}

.custom-breadcrumbs ul li {
    display: inline-block;
    margin-right: 10px;
}

.custom-breadcrumbs ul li a {
    position: relative;
}

.custom-breadcrumbs ul li a:after {
    content: "/";
    margin-left: 10px;
}

.single-post .single-post-title {
    position: relative;
    font-size: 24px;
    font-weight: 900;
    line-height: 1;
    margin: 0 0 40px 0;
    z-index: 0;
    text-transform: uppercase;
    color: #0d1d31;
    display: table;
}

.single-post img {
    margin-bottom: 30px;
    width: auto;
    height: auto;
}

.single-post-all-news {
    display: table;
    /* margin: 0 auto; */
    padding: 18px 35px;
    margin-top: 30px;
    margin-bottom: 50px;
    border-color: #435469;
    color: #435469;
    border: 1px solid;
    border-radius: 10px;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    transition: all .3s ease;
}

.single-post-all-news:hover {
    background-color: #435469;
    border-color: #435469;
    color: #ffffff;
}

.home-single-post-all-news {
    border-color: #498d56;
    color: #fff;
    background: #498d56;
    margin: 0 auto;
}

.home-single-post-all-news:hover {
    color: #498d56;
    background: #fff;
}

.single-post-content {
    width: 66.66%;
    float: left;
}

.single-post-content ul {
    padding-left: 0px;
    list-style: disc;
}

.single-post-content ul li {
    position: relative;
    display: block;
    list-style-type: none;
    padding-left: 20px;
}

.single-post-content ul li:before {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #6d7a83;
}

.single-post-content iframe {
    width: 100%;
}

.single-post-aside {
    width: calc(33.33% - 30px);
    margin-left: 30px;
    float: left;
}

.single-post-aside-item {
    margin-bottom: 30px;
}

.single-post-aside-item h2 {
    position: relative;
    font-size: 24px;
    font-weight: 900;
    line-height: 1;
    margin: 0 0 40px 0;
    z-index: 0;
    text-transform: uppercase;
    color: #0d1d31;
    display: table;
}

.single-post-aside-item ul {
    padding: 0;
    margin: 0;
}

.single-post-aside-item ul li {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.single-post-aside-item ul li a {
    background-color: #ffffff;
    border: 1px solid #374146;
    /* color: #ffffff; */
    color: #374146;
    padding: 13px 15px;
    padding-left: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    display: block;
    transition: all .3s ease;
}

.single-post-aside-item ul li a:hover {
    border-color: #498d56;
    background-color: #498d56;
    color: #ffffff;
}

.single-post-aside-item ul li a:hover i {
    color: #ffffff;
}

.single-post-aside-item ul li a i {
    margin-right: 15px;
    transition: all .3s ease;
}

.aside-news-item {
    display: table;
    width: 100%;
    margin-bottom: 40px;
}

.aside-news-item-img {
    width: 100px;
    height: 100px;
    display: block;
    position: relative;
    margin-right: 1px;
    float: left;
    overflow: hidden;
}

.aside-news-item-img>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s ease;
}

.aside-news-item:hover .aside-news-item-img-fiil {
    transform: scale(1.2);
}

.aside-news-item h2 {
    /* font-size: 18px;
    margin: 0;
    margin-bottom: 20px; */
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-transform: none;
    text-align: left;
    margin-bottom: 0;
}

.aside-news-item h2 a {
    /* color: #0d1d31; */
}

.aside-news-item-content {
    display: block;
    width: calc(100% - 115px);
    float: left;
    padding-left: 15px;
}

.aside-news-item .aside-news-item-more {
    font-size: 14px;
    border-color: #435469;
    color: #435469;
    border: 1px solid;
    border-radius: 10px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 15px;
    text-align: center;
}

.custom-footer {
    background-color: #435469 !important;
    padding: 30px 15px;
    margin-bottom: -80px;
    position: relative;
    z-index: 2;
}

.home-news-section {
    margin-bottom: -40px;
}

.home-news-title {
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 40px;
}

.home-news-title a {
    color: #000;
}

.home-news-title i {
    position: relative;
    display: inline-block;
    width: auto;
    color: #ffffff!important;
    background: #498d56;
    padding: 10px;
    border-radius: 10px;
    font-size: 24px;
    line-height: 31px;
    margin-right: 20px;
}

.home-news-section {
    margin-bottom: 35px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

@media only screen and (max-width: 1200px) {
    .single-post-content {
        /* width: 65%; */
        margin-bottom: 40px;
    }
    .single-post-aside {
        /* width: calc(35% - 30px); */
    }
}

@media only screen and (max-width: 992px) {
    .news-page-container .news-page-item {
        width: 50%;
    }
    .single-post-content {
        width: 100%;
        margin-bottom: 40px;
    }
    .single-post-aside {
        width: 100%;
        margin: 0;
    }
}

@media only screen and (max-width: 768px) {
    .news-page-container .news-page-item {
        width: 100%;
        display: block;
        float: left;
        padding: 0 15px;
        margin-bottom: 30px;
    }
}